msgid ""
msgstr ""
"Project-Id-Version: Popup box\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-11-27 13:46+0400\n"
"PO-Revision-Date: 2022-11-27 13:46+0400\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n_noop:1,2;_x\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../admin/class-secure-copy-content-protection-actions.php:16
#: ../admin/class-secure-copy-content-protection-actions.php:363
#: ../admin/class-secure-copy-content-protection-actions.php:453
#: ../includes/class-secure-copy-content-protection-activator.php:175
#: ../public/class-secure-copy-content-protection-public.php:652
msgid "You cannot copy content of this page"
msgstr ""

#: ../admin/class-secure-copy-content-protection-actions.php:128
#: ../admin/partials/secure-copy-content-protection-admin-display.php:90
#: ../public/class-secure-copy-content-protection-public.php:874
msgid ""
"Javascript not detected. Javascript required for this site to function. "
"Please enable it in your browser settings and refresh this page."
msgstr ""

#: ../admin/class-secure-copy-content-protection-actions.php:183
#: ../admin/partials/secure-copy-content-protection-admin-display.php:80
#: ../public/class-secure-copy-content-protection-public.php:486
msgid "You need to Enter right password"
msgstr ""

#: ../admin/class-secure-copy-content-protection-actions.php:185
#: ../admin/partials/secure-copy-content-protection-admin-display.php:88
#: ../public/class-secure-copy-content-protection-public.php:167
#: ../public/class-secure-copy-content-protection-public.php:211
msgid "Subscribe"
msgstr ""

#: ../admin/class-secure-copy-content-protection-actions.php:587
#: ../admin/partials/settings/secure-copy-content-protection-settings-actions.php:227
#: ../admin/partials/subscribe/actions/secure-copy-content-protection-subscribe-actions.php:103
msgid "Changes saved."
msgstr ""

#: ../admin/class-secure-copy-content-protection-admin.php:219
msgid "Just a moment..."
msgstr ""

#: ../admin/class-secure-copy-content-protection-admin.php:225
#: ../admin/partials/results/secure-copy-content-protection-results-display.php:129
msgid "Clear"
msgstr ""

#: ../admin/class-secure-copy-content-protection-admin.php:226
msgid "Clear color"
msgstr ""

#: ../admin/class-secure-copy-content-protection-admin.php:227
msgid "Default"
msgstr ""

#: ../admin/class-secure-copy-content-protection-admin.php:228
msgid "Select default color"
msgstr ""

#: ../admin/class-secure-copy-content-protection-admin.php:229
msgid "Select Color"
msgstr ""

#: ../admin/class-secure-copy-content-protection-admin.php:230
msgid "Color value"
msgstr ""

#: ../admin/class-secure-copy-content-protection-admin.php:238
#: ../admin/partials/subscribe/secure-copy-content-protection-subscribe-display.php:80
msgid "Name field"
msgstr ""

#: ../admin/class-secure-copy-content-protection-admin.php:239
#: ../admin/partials/subscribe/secure-copy-content-protection-subscribe-display.php:82
msgid "Tick the checkbox to show the Name field"
msgstr ""

#: ../admin/class-secure-copy-content-protection-admin.php:240
#: ../admin/partials/subscribe/secure-copy-content-protection-subscribe-display.php:97
msgid "Description field"
msgstr ""

#: ../admin/class-secure-copy-content-protection-admin.php:241
#: ../admin/partials/subscribe/secure-copy-content-protection-subscribe-display.php:99
msgid "Tick the checkbox to show the Description field"
msgstr ""

#: ../admin/class-secure-copy-content-protection-admin.php:300
#: ../admin/class-secure-copy-content-protection-admin.php:301
#: ../admin/partials/subscribe/secure-copy-content-protection-subscribe-display.php:28
msgid "Subscribe to view"
msgstr ""

#: ../admin/class-secure-copy-content-protection-admin.php:311
#: ../admin/class-secure-copy-content-protection-admin.php:732
#: ../admin/partials/results/secure-copy-content-protection-results-display.php:27
#: ../includes/lists/class-secure-copy-content-protection-results-list-table.php:12
msgid "Results"
msgstr ""

#: ../admin/class-secure-copy-content-protection-admin.php:324
#: ../admin/class-secure-copy-content-protection-admin.php:325
#: ../admin/partials/settings/secure-copy-content-protection-settings.php:117
msgid "General Settings"
msgstr ""

#: ../admin/class-secure-copy-content-protection-admin.php:334
#: ../admin/class-secure-copy-content-protection-admin.php:335
msgid "Our Products"
msgstr ""

#: ../admin/class-secure-copy-content-protection-admin.php:344
#: ../admin/class-secure-copy-content-protection-admin.php:345
msgid "PRO Features"
msgstr ""

#: ../admin/class-secure-copy-content-protection-admin.php:363
msgid ""
"General Information:\n"
"\t\t\t\t\t"
msgstr ""

#: ../admin/class-secure-copy-content-protection-admin.php:366
msgid "SCCP Information"
msgstr ""

#: ../admin/class-secure-copy-content-protection-admin.php:368
msgid ""
"Copy Content Protection is a must-have WordPress plugin which prevents the "
"risk of plagiarism on your website. After the activation of the plugin the "
"Copy and Paste, right-click option, inspect elements (F12 key), content-"
"selection, copy the image, save image as features will be automatically "
"disabled. In addition, the user has an option to enable or disable the "
"features via the checkbox."
msgstr ""

#: ../admin/class-secure-copy-content-protection-admin.php:373
msgid "For more information:"
msgstr ""

#: ../admin/class-secure-copy-content-protection-admin.php:375
msgid "Youtube video tutorials"
msgstr ""

#: ../admin/class-secure-copy-content-protection-admin.php:378
msgid "Documentation"
msgstr ""

#: ../admin/class-secure-copy-content-protection-admin.php:381
msgid "Copy Protection plugin Premium version"
msgstr ""

#: ../admin/class-secure-copy-content-protection-admin.php:670
#: ../admin/partials/settings/secure-copy-content-protection-settings.php:83
msgid "Settings"
msgstr ""

#: ../admin/class-secure-copy-content-protection-admin.php:671
msgid "Demo"
msgstr ""

#: ../admin/class-secure-copy-content-protection-admin.php:672
#: ../admin/partials/features/secure-copy-content-protection-featured-display.php:21
#: ../admin/partials/features/secure-copy-content-protection-featured-display.php:40
#: ../admin/partials/features/secure-copy-content-protection-featured-display.php:59
#: ../admin/partials/features/secure-copy-content-protection-featured-display.php:78
#: ../admin/partials/features/secure-copy-content-protection-featured-display.php:97
#: ../admin/partials/features/secure-copy-content-protection-featured-display.php:116
msgid "Buy Now"
msgstr ""

#: ../admin/class-secure-copy-content-protection-admin.php:795
msgid "If you love our plugin, please do big favor and rate us on"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-featured-display.php:3
msgid "Please feel free to use our other awesome plugins!"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-featured-display.php:11
msgid "Quiz Maker"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-featured-display.php:12
msgid ""
"Create powerful and engaging quizzes. Build as many quizzes as you wish. No "
"limit on the count of participants taking the test at the same time. Use the "
"easy-to-use features in the plugin and attract your visitors."
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-featured-display.php:14
#: ../admin/partials/features/secure-copy-content-protection-featured-display.php:90
msgid ""
"Build up various types of polls in a minute and get instant feedback on any "
"topic or product."
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-featured-display.php:30
msgid "Survey Maker"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-featured-display.php:31
msgid ""
"Make amazing online surveys and get real-time feedback quickly and easily."
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-featured-display.php:33
msgid ""
"Learn what your website visitors want, need, and expect with the help of "
"Survey Maker. Build surveys without limiting your needs."
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-featured-display.php:49
msgid "Popup Box"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-featured-display.php:50
msgid ""
"Popup everything you want! Create informative and promotional popups all in "
"one plugin."
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-featured-display.php:52
msgid ""
"Attract your visitors and convert them into email subscribers and paying "
"customers."
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-featured-display.php:68
msgid "Gallery Photo Gallery"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-featured-display.php:69
msgid ""
"Create unlimited galleries and include unlimited images in those galleries."
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-featured-display.php:71
msgid ""
"Represent images in an attractive way. Attract people with your own single "
"and multiple free galleries from your photo library."
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-featured-display.php:87
msgid "Poll Maker"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-featured-display.php:88
msgid "Create amazing online polls for your WordPress website super easily."
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-featured-display.php:106
msgid "Personal Dictionary"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-featured-display.php:107
msgid ""
"Allow your students to create personal dictionary, study and memorize the "
"words."
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-featured-display.php:109
msgid ""
"Allow your users to create their own digital dictionaries and learn new "
"words and terms as fastest as possible."
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-featured-display.php:121
msgid "See All Plugins"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:21
msgid "Personal"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:26
msgid "Business"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:32
msgid "Developer"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:40
msgid "Free"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:64
#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:67
#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:84
#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:87
msgid "Support for"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:68
msgid "1 site"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:69
msgid "5 site"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:70
msgid "Unlimited sites"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:74
#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:77
msgid "Upgrade for"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:78
#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:88
msgid "1 months"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:79
#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:89
msgid "12 months"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:80
#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:90
msgid "Lifetime"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:94
#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:97
msgid "Usage for lifetime"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:104
#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:107
msgid "Content Protection"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:114
#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:117
msgid "Disable right-click"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:124
#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:127
msgid "Style settings"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:134
#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:137
msgid "Block content with password"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:144
#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:147
msgid "Subscribe to view content"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:154
#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:157
msgid "Mailchimp integration"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:164
#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:167
msgid "Export results"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:174
#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:177
msgid "Block by IP"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:184
#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:187
msgid "Block by Country"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:194
#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:197
msgid "Front/back blocker"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:204
#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:207
msgid "Block Rest api"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:214
#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:217
msgid "Protection by user roles"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:224
#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:227
msgid "Protection by post/post type"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:234
#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:237
msgid "Watermark images"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:244
#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:247
msgid "Paid content via PayPal"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:259
msgid "Download"
msgstr ""

#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:262
#: ../admin/partials/features/secure-copy-content-protection-pro-features.php:265
msgid "Buy now"
msgstr ""

#: ../admin/partials/results/secure-copy-content-protection-results-display.php:15
#: ../admin/partials/secure-copy-content-protection-admin-display.php:178
#: ../admin/partials/settings/secure-copy-content-protection-settings.php:75
#: ../admin/partials/subscribe/secure-copy-content-protection-subscribe-display.php:21
msgid "View Documentation"
msgstr ""

#: ../admin/partials/results/secure-copy-content-protection-results-display.php:24
msgid "Export"
msgstr ""

#: ../admin/partials/results/secure-copy-content-protection-results-display.php:43
#: ../admin/partials/results/secure-copy-content-protection-results-display.php:60
msgid "No Filtering"
msgstr ""

#: ../admin/partials/results/secure-copy-content-protection-results-display.php:51
#: ../admin/partials/results/secure-copy-content-protection-results-display.php:68
#: ../admin/partials/results/secure-copy-content-protection-results-display.php:92
msgid "Filter"
msgstr ""

#: ../admin/partials/results/secure-copy-content-protection-results-display.php:73
msgid "Select User"
msgstr ""

#: ../admin/partials/results/secure-copy-content-protection-results-display.php:100
msgid "Search"
msgstr ""

#: ../admin/partials/results/secure-copy-content-protection-results-display.php:121
msgid "Export Filter"
msgstr ""

#: ../admin/partials/results/secure-copy-content-protection-results-display.php:128
#: ../includes/lists/class-secure-copy-content-protection-results-list-table.php:416
msgid "Shortcode ID"
msgstr ""

#: ../admin/partials/results/secure-copy-content-protection-results-display.php:134
msgid "Start Date from"
msgstr ""

#: ../admin/partials/results/secure-copy-content-protection-results-display.php:138
msgid "Start Date to"
msgstr ""

#: ../admin/partials/results/secure-copy-content-protection-results-display.php:150
msgid "Export to"
msgstr ""

#: ../admin/partials/results/secure-copy-content-protection-results-display.php:152
msgid "CSV"
msgstr ""

#: ../admin/partials/results/secure-copy-content-protection-results-display.php:153
msgid "XLSX"
msgstr ""

#: ../admin/partials/results/secure-copy-content-protection-results-display.php:154
msgid "JSON"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:49
msgid "Add Image"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:117
msgid "There are no lists"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:189
#: ../admin/partials/secure-copy-content-protection-admin-display.php:2391
#: ../admin/partials/settings/secure-copy-content-protection-settings.php:677
#: ../admin/partials/subscribe/secure-copy-content-protection-subscribe-display.php:30
#: ../admin/partials/subscribe/secure-copy-content-protection-subscribe-display.php:157
msgid "Save changes"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:208
#: ../admin/partials/secure-copy-content-protection-admin-display.php:250
#: ../admin/partials/settings/secure-copy-content-protection-settings.php:97
msgid "General"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:212
msgid "Options"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:216
#: ../admin/partials/secure-copy-content-protection-admin-display.php:1670
#: ../admin/partials/settings/secure-copy-content-protection-settings.php:425
msgid "Styles"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:220
#: ../admin/partials/secure-copy-content-protection-admin-display.php:1475
msgid "Block Content"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:224
#: ../admin/partials/secure-copy-content-protection-admin-display.php:1640
msgid "Block IPs"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:228
#: ../admin/partials/secure-copy-content-protection-admin-display.php:1660
msgid "Block Country"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:232
#: ../admin/partials/secure-copy-content-protection-admin-display.php:2219
msgid "Page Blocker"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:236
#: ../admin/partials/secure-copy-content-protection-admin-display.php:2240
msgid "PayPal"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:240
#: ../admin/partials/secure-copy-content-protection-admin-display.php:2251
#: ../admin/partials/settings/secure-copy-content-protection-settings.php:101
#: ../admin/partials/settings/secure-copy-content-protection-settings.php:161
msgid "Integrations"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:255
msgid "Enable copy protection in all post types"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:257
msgid "Enable Options category of the plugin"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:271
msgid "Except this"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:273
msgid "Disable copy paste option for the website, except selected post types"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:292
msgid "Enable text selecting"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:294
msgid ""
"Enable text selecting. This option will work only on desktop, on mobile "
"devices text selecting is always disabled."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:308
#: ../admin/partials/settings/secure-copy-content-protection-settings.php:212
#: ../admin/partials/settings/secure-copy-content-protection-settings.php:218
msgid "Notification text"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:310
msgid ""
"The warning text that appears after copy attempt. You can use Variables "
"(General Settings) to insert user data here."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:314
msgid "To see all Message Variables "
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:315
msgid "click here"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:330
#: ../admin/partials/secure-copy-content-protection-admin-display.php:337
msgid "Upload Audio"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:332
msgid "The audio that plays after copy attempt"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:358
msgid "Exclude input and textarea"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:360
msgid "This option will exclude input and textarea"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:375
msgid "Exclude certain CSS selector"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:377
msgid ""
"Add your preferred CSS selector(s) and they will not be protected by the "
"plugin."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:395
msgid "Disable Copy Protection for Super admin"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:397
msgid ""
"In case of activating this option the super admin will not be able to use "
"the plugin. Note: This option is disabled by default."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:410
#: ../admin/partials/secure-copy-content-protection-admin-display.php:1332
#: ../admin/partials/subscribe/secure-copy-content-protection-subscribe-display.php:116
msgid "This feature will available in PRO version"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:414
#: ../admin/partials/secure-copy-content-protection-admin-display.php:1336
#: ../admin/partials/secure-copy-content-protection-admin-display.php:1632
#: ../admin/partials/secure-copy-content-protection-admin-display.php:1652
#: ../admin/partials/secure-copy-content-protection-admin-display.php:2211
#: ../admin/partials/secure-copy-content-protection-admin-display.php:2232
#: ../admin/partials/subscribe/secure-copy-content-protection-subscribe-display.php:120
msgid "This feature is available only in "
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:417
#: ../admin/partials/secure-copy-content-protection-admin-display.php:1339
#: ../admin/partials/secure-copy-content-protection-admin-display.php:1635
#: ../admin/partials/secure-copy-content-protection-admin-display.php:1655
#: ../admin/partials/secure-copy-content-protection-admin-display.php:2214
#: ../admin/partials/secure-copy-content-protection-admin-display.php:2235
#: ../admin/partials/subscribe/secure-copy-content-protection-subscribe-display.php:123
msgid "PRO version!!!"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:431
msgid "ON/OFF"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:434
msgid "Show Message"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:437
msgid "Play Audio"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:468
msgid "Disable right click"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:470
msgid "Right click is not allowed"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:500
msgid "Disable right click for images"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:502
msgid ""
"By enabling the option, the right-click for the images will be not allowed "
"in the copy protection enabled areas on the website."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:531
msgid "Disable Developer Tools Hot-keys"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:533
msgid ""
"Not allowed to open developer tools by CTRL+SHIFT+C/CMD+OPT+C, CTRL+SHIFT+J/"
"CMD+OPT+J, CTRL+SHIFT+I/CMD+OPT+I"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:563
msgid "Disable Drag & Drop"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:565
msgid ""
"By enabling this option, the dragging of the texts and images will be not "
"allowed in the copy protection enabled areas on the website."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:595
msgid "Disable F12"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:597
msgid "Inspect element is not available to open by F12"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:624
msgid "Disable CTRL-C/CMD-C"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:626
msgid "Not allowed to copy the highlighted text"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:653
msgid "Disable CTRL-V/CMD-V"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:655
msgid "Not allowed to paste the highlighted text"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:682
msgid "Disable CTRL-S/CMD-S"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:684
msgid "Not allowed to save a copy of the page being viewed."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:711
msgid "Disable CTRL-A/CMD-A"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:713
msgid "Not allowed to select all"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:740
msgid "Disable CTRL-X/CMD-X"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:742
msgid "Not allowed to cut the highlighted text"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:769
msgid "Disable CTRL-U/CMD-U"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:771
msgid "Not allowed to view source of the page"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:798
msgid "Disable search hot-keys"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:800
msgid ""
"Not allowed to find text on the page by CTRL+F/CMD+F, CTRL+G/CMD+G, CTRL"
"+SHIFT+G/CMD+OPT+G"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:827
msgid "Disable CTRL-P/CMD-P"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:829
msgid "Not allowed to print the page"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:856
msgid "Disable CTRL-H/CMD-H"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:858
msgid "Does not allow to open history page"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:885
msgid "Disable CTRL-L/CMD-L"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:887
#: ../admin/partials/secure-copy-content-protection-admin-display.php:974
#: ../admin/partials/secure-copy-content-protection-admin-display.php:1061
#: ../admin/partials/secure-copy-content-protection-admin-display.php:1090
msgid "Does not allow to select the browser address bar"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:914
msgid "Disable CTRL-K"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:916
msgid ""
"Does not allow the user to move to the address bar and perform a Google "
"search."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:943
msgid "Disable CTRL-O"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:945
msgid "Does not allow to open file from your computer."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:972
msgid "Disable F6"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1001
msgid "Disable F3"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1003
msgid "Does not allow to find text on the page."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1030
msgid "Disable F9"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1032
msgid ""
"By enabling this option, the reading mode will completely be deactivated on "
"the Mozilla browser."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1059
msgid "Disable ALT-D"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1088
msgid "Disable CTRL-E"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1117
msgid "Disable Print Screen"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1119
msgid "Not allowed to print screen"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1149
msgid "Disable left click"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1150
msgid "( not recommended )"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1153
msgid "Left click is not allowed"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1182
msgid "Disable scrolling over images (Mobile)"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1184
msgid ""
"Not open images context menu in mobile browsers after taphold. But makes it "
"impossible to scroll over the images."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1214
msgid "Show message only once"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1216
msgid ""
"Enable to show the warning text once( only after the first attempt) when the "
"user tries non-permitted actions in the copy protection enabled areas on the "
"website."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1233
msgid "Protect content when Javascript is disabled"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1235
msgid ""
"It will block the site content if the user disabled browser Javascript. "
"There will be a white screen with a message."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1254
msgid "Enable Copyright text"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1255
msgid "Enable copyright text."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1269
msgid "Copyright text"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1270
msgid "Type in the copyright text that will be added to the copied text."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1285
msgid "Include URL link"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1287
msgid ""
"Tick the checkbox if you want to include your URL link at the end of the "
"copyright text."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1302
msgid "Enable pasting custom text"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1303
msgid ""
"Activate this option, and provided custom text will be replaced with the "
"copied text."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1317
msgid "Custom text"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1318
msgid "Type in the custom text."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1345
msgid "Enable Images Watermark"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1347
msgid "Enable watermark with notification text on all site images"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1360
#: ../admin/partials/secure-copy-content-protection-admin-display.php:1362
msgid "Disable REST API"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1376
msgid "Message while Javascript is disabled"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1378
msgid ""
"Write the message which will be displayed when the Javascript is disabled"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1400
msgid "Block content header text"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1402
msgid "The header text for block content"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1418
msgid "Subscribe to view header text"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1420
msgid "The header text for subscribe to view"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1436
msgid "Block content button position"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1438
msgid "The button position for block content"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1444
#: ../admin/partials/secure-copy-content-protection-admin-display.php:1462
msgid "Next to the input"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1445
#: ../admin/partials/secure-copy-content-protection-admin-display.php:1463
msgid "Under the input"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1454
msgid "Subscribe to view button position"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1456
msgid "The button position for subscribe to view"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1479
#: ../admin/partials/secure-copy-content-protection-admin-display.php:1624
#: ../admin/partials/subscribe/secure-copy-content-protection-subscribe-display.php:51
#: ../admin/partials/subscribe/secure-copy-content-protection-subscribe-display.php:151
msgid "Add new"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1513
#: ../admin/partials/subscribe/secure-copy-content-protection-subscribe-display.php:67
msgid "Shortcode"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1523
#: ../public/class-secure-copy-content-protection-public.php:507
msgid "Password"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1524
msgid "Shows how many times have used a password"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1530
msgid "Limit"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1531
msgid "Choose the maximum amount of the usage of the password"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1549
msgid "OR"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1552
msgid "Except"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1553
msgid "Shows how many times have used a user role"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1588
msgid "Schedule"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1589
msgid "Block content status"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1677
msgid "Tooltip position"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1679
msgid "Position of tooltip on window"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1687
msgid "Mouse current position"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1688
msgid "Mouse first position"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1689
msgid "Center center"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1690
msgid "Left top"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1691
msgid "Left bottom"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1692
msgid "Right top"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1693
msgid "Right bottom"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1706
msgid "Tooltip show time (ms)"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1708
msgid "Tooltip show time in milliseconds. 1000ms is default value."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1720
msgid "Tooltip background color"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1722
msgid "Filler color of tooltip"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1736
msgid "Tooltip background gradient"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1737
msgid "Color gradient of the tooltip background"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1749
msgid "Color 1"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1750
msgid "Color 1 of the tooltip background gradient"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1758
msgid "Color 2"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1759
msgid "Color 2 of the tooltip background gradient"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1767
msgid "Gradient direction"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1768
msgid "The direction of the color gradient."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1773
msgid "Vertical"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1774
msgid "Horizontal"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1775
msgid "Diagonal left to right"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1776
msgid "Diagonal right to left"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1788
msgid "Tooltip background image"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1789
msgid "Background image for of the tooltip"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1813
msgid "Tooltip background image position"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1814
msgid "The position of background image of the tooltip"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1821
msgid "Left Top"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1822
msgid "Left Center"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1823
msgid "Left Bottom"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1824
msgid "Center Top"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1825
msgid "Center Center"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1826
msgid "Center Bottom"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1827
msgid "Right Top"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1828
msgid "Right Center"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1829
msgid "Right Bottom"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1838
msgid "Tooltip background image object-fit"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1839
msgid ""
"Specify how a sccp tooltip image should be resized to fit its container."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1867
msgid "Tooltip text transformation"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1869
msgid "Specify how to capitalize a title text of your tooltip."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1871
#: ../admin/partials/settings/secure-copy-content-protection-settings.php:461
msgid "Uppercase – Transforms all characters to uppercase"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1872
#: ../admin/partials/settings/secure-copy-content-protection-settings.php:462
msgid "Lowercase – Transforms all characters to lowercase"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1873
#: ../admin/partials/settings/secure-copy-content-protection-settings.php:463
msgid "Capitalize – Transforms the first character of each word to uppercase"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1882
#: ../admin/partials/secure-copy-content-protection-admin-display.php:2047
#: ../admin/partials/settings/secure-copy-content-protection-settings.php:475
msgid "None"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1883
#: ../admin/partials/settings/secure-copy-content-protection-settings.php:472
msgid "Uppercase"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1884
#: ../admin/partials/settings/secure-copy-content-protection-settings.php:473
msgid "Lowercase"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1885
#: ../admin/partials/settings/secure-copy-content-protection-settings.php:474
msgid "Capitalize"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1893
msgid "Tooltip opacity"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1894
msgid "The opacity degree of the tooltip"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1908
msgid "Tooltip text color"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1910
msgid "Color of tooltip text"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1922
msgid "Tooltip Font size"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1924
msgid "Size of tooltip text"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1933
#: ../admin/partials/settings/secure-copy-content-protection-settings.php:601
msgid "On PC"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1934
msgid "Define the font size for PC devices."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1947
#: ../admin/partials/settings/secure-copy-content-protection-settings.php:615
msgid "On mobile"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1948
msgid "Define the font size for mobile devices."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1963
msgid "Tooltip padding"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1965
msgid "Tooltip padding in pixels."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1977
msgid "Tooltip box shadow"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1979
msgid "Box-shadow color for tooltip"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1991
#: ../admin/partials/secure-copy-content-protection-admin-display.php:2104
msgid "X"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1995
#: ../admin/partials/secure-copy-content-protection-admin-display.php:2108
msgid "Y"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:1999
#: ../admin/partials/secure-copy-content-protection-admin-display.php:2112
msgid "Z"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2008
msgid "Tooltip border color"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2010
msgid "Color of tooltip border"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2022
msgid "Tooltip border width"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2024
msgid "This shows the thickness of the border in pixels"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2036
msgid "Tooltip border style"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2038
msgid "This shows if the border is highlighted with style"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2048
msgid "Solid"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2049
msgid "Double"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2050
msgid "Dotted"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2051
msgid "Dashed"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2064
msgid "Tooltip border radius"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2066
msgid "This shows if the border has curvature"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2081
msgid "Tooltip title text shadow"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2082
msgid "Add text shadow for the tooltip title."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2093
msgid "Color"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2094
msgid "Specify text shadow color."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2123
msgid "Custom class for tooltip container"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2124
msgid ""
"Custom HTML class for tooltip container. You can use your class for adding "
"your custom styles for tooltip container."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2137
msgid "Custom CSS"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2139
msgid "Field for entering your own CSS code"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2153
msgid "Reset styles"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2155
msgid "Reset tooltip styles to default values"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2162
msgid "Reset"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2257
msgid "MailChimp Settings"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2280
msgid "Enable MailChimp"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2300
msgid "MailChimp list"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2326
msgid "Enable double opt-in"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2340
msgid ""
"Send contacts an opt-in confirmation email when their email address added to "
"the list."
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2402
msgid "Blacklist modal"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2410
msgid "Add IP parts"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2426
msgid "Close"
msgstr ""

#: ../admin/partials/secure-copy-content-protection-admin-display.php:2428
msgid "Add IP"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings-actions.php:229
msgid "SCCP attribute ."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings-actions.php:231
msgid "SCCP attribute deleted."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:104
#: ../admin/partials/settings/secure-copy-content-protection-settings.php:210
msgid "Message variables"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:107
#: ../admin/partials/settings/secure-copy-content-protection-settings.php:290
msgid "Shortcodes"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:110
msgid "Subscribe to view settings"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:122
msgid "Default parameters for copy protection"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:127
msgid "WP Editor height"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:128
msgid ""
"Give the default value to the height of the WP Editor. It will apply to all "
"WP Editors within the plugin on the dashboard."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:142
msgid "Users IP adressess"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:147
msgid "Do not store IP adressess"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:148
msgid ""
"After enabling this option, IP address of the users will not be stored in "
"database."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:166
msgid "MailChimp"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:173
msgid "MailChimp Username"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:189
msgid "MailChimp API Key"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:202
msgid "You can get your API key from your "
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:202
msgid "Account Extras menu"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:211
#: ../admin/partials/settings/secure-copy-content-protection-settings.php:217
msgid ""
"You can copy these variables and paste them in the following options from "
"the copy protection settings"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:229
msgid ""
"The user's first name that was filled in their WordPress site during "
"registration."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:238
msgid ""
"The user's last name that was filled in their WordPress site during "
"registration."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:247
msgid "The user's email that was filled in their WordPress profile."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:256
msgid "The user's display name that was filled in their WordPress profile."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:265
msgid "The user's nickname that was filled in their WordPress profile."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:274
msgid ""
"The user's role(s) when logged-in. In case the user is not logged-in, the "
"field will be empty."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:283
msgid ""
"Shows the current user's IP no matter whether they are a logged-in user or a "
"guest. Please note, that this message variable will return empty, if 'Do not "
"store IP addresses' is ticked from General Settings>General>Users IP "
"addresses."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:295
msgid "Extra shortcodes"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:302
msgid "Subscribers count"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:303
msgid ""
"Copy the following shortcode and paste it into any posts. Insert the Block "
"ID to receive the current number of subscribers of the block."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:320
msgid "Show User First Name"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:321
msgid ""
"Shows the logged-in user's First Name. If the user is not logged-in, the "
"shortcode will be empty."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:338
msgid "Show User Last Name"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:339
msgid ""
"Shows the logged-in user's Last Name. If the user is not logged-in, the "
"shortcode will be empty."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:356
msgid "Show User Email"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:357
msgid ""
"Shows the logged-in user's Email. If the user is not logged-in, the "
"shortcode will be empty."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:374
msgid "Show User roles"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:375
msgid ""
"Shows the logged-in user's role(s). If the user is not logged-in, the "
"shortcode will be empty."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:392
msgid "Show User Display name"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:393
msgid ""
"Shows the logged-in user's Display name. If the user is not logged-in, the "
"shortcode will be empty."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:410
msgid "Show User Nickname"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:411
msgid ""
"Shows the logged-in user's Nickname. If the user is not logged-in, the "
"shortcode will be empty."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:430
msgid "Subscribe box width (px)"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:431
msgid ""
"Set the default value to the width of the Subscribe Box in pixels. It will "
"apply to all Subscribe Boxes within the plugin on the front-end."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:443
msgid "Subscribe text color"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:445
msgid ""
"Set the default text color of the Subscribe Box. It will apply to all "
"Subscribe Boxes within the plugin on the front-end."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:457
msgid "Subscribe title transformation"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:459
msgid "Specify how to capitalize a title text of your Subscribe box."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:483
msgid "Subscribe button text"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:484
msgid ""
"Set the default value to the button text of the Subscribe Box. It will apply "
"to all Subscribe Boxes within the plugin on the front-end."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:497
msgid "Subscribe email placeholder text"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:498
msgid ""
"Set the default value to the email placeholder text of the Subscribe Box. It "
"will apply to all Subscribe Boxes within the plugin on the front-end."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:511
msgid "Subscribe name placeholder text"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:512
msgid ""
"Set the default value to the name placeholder text of the Subscribe Box. It "
"will apply to all Subscribe Boxes within the plugin on the front-end."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:525
msgid "Subscribe title Font size (px)"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:526
msgid ""
"Set the default value to the Font size of the Subscribe Box title in pixels. "
"It will apply to all Subscribe Boxes within the plugin on the front-end."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:539
msgid "Subscribe box text alignment"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:540
msgid "Align the text of Subscribe box to the left, center, or right."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:548
msgid "Left"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:552
msgid "Center"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:556
msgid "Right"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:564
msgid "Subscribe button style"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:565
msgid "Change Subscribe button  styles."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:577
msgid "Button color"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:578
msgid "Specify button color."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:591
msgid "Button size"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:592
msgid "Specify button size."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:602
msgid "Define the button font size for PC devices."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:616
msgid "Define the button font size for mobile devices."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:634
#: ../admin/partials/settings/secure-copy-content-protection-settings.php:648
msgid "Button border-radius (px)"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:635
#: ../admin/partials/settings/secure-copy-content-protection-settings.php:649
msgid ""
"Subscribe buttons border-radius in pixels. It accepts only numeric values."
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:657
msgid "Left / Right"
msgstr ""

#: ../admin/partials/settings/secure-copy-content-protection-settings.php:662
msgid "Top / Bottom"
msgstr ""

#: ../admin/partials/subscribe/actions/secure-copy-content-protection-subscribe-actions.php:105
msgid "SCCP subscribe."
msgstr ""

#: ../admin/partials/subscribe/actions/secure-copy-content-protection-subscribe-actions.php:107
msgid "SCCP subscribe deleted."
msgstr ""

#: ../admin/partials/subscribe/secure-copy-content-protection-subscribe-display.php:42
msgid ""
"Hide the content of your website and display it only for the users who have "
"subscribed. The users who are not subscribed will see the hidden content. "
"Only after providing their email, they will be able to see the content. For "
"activating this option you will need to use the below mention shortcode. Add "
"the first part of the shortcode at the beginning of the content which you "
"want to be hidden and the second part add after the hidden content."
msgstr ""

#: ../admin/partials/subscribe/secure-copy-content-protection-subscribe-display.php:128
msgid "Require verification"
msgstr ""

#: ../includes/class-secure-copy-content-protection-data.php:77
msgid ""
"Spring is here! <span class='ays-sccp-dicount-wrap-color'>50%</span> SALE on "
"<span><a href='https://ays-pro.com/spring-bundle' target='_blank' class='ays-"
"sccp-dicount-wrap-color ays-sccp-dicount-wrap-text-decoration'>Spring "
"Bundle</a></span><span style='display: block;'>Quiz + Popup + Copy</span>"
msgstr ""

#: ../includes/class-secure-copy-content-protection-data.php:95
#: ../includes/class-secure-copy-content-protection-data.php:151
#: ../includes/class-secure-copy-content-protection-data.php:229
msgid "Buy Now !"
msgstr ""

#: ../includes/class-secure-copy-content-protection-data.php:114
msgid ""
"Limited Time <span class='ays-sccp-dicount-wrap-color'>20%</span> SALE on "
"<br><span><a href='https://ays-pro.com/wordpress/secure-copy-content-"
"protection' target='_blank' class='ays-sccp-dicount-wrap-color ays-sccp-"
"dicount-wrap-text-decoration' style='display:block;'>Secure Copy Content "
"Protection Premium Versions</a></span>"
msgstr ""

#: ../includes/class-secure-copy-content-protection-data.php:118
msgid ""
"Hurry up! <a href='https://ays-pro.com/wordpress/secure-copy-content-"
"protection' target='_blank'>Check it out!</a>"
msgstr ""

#: ../includes/class-secure-copy-content-protection-data.php:180
msgid ""
"Limited Time \n"
"                            <span class='ays-sccp-dicount-wrap-color-"
"helloween' style='color:#b2ff00;'>50%</span> \n"
"                            <span>\n"
"                                SALE on\n"
"                            </span> \n"
"                            <br>\n"
"                            <span style='' class='ays-sccp-helloween-"
"bundle'>\n"
"                                <a href='https://ays-pro.com/halloween-"
"bundle?src=41' target='_blank' class='ays-sccp-dicount-wrap-color-helloween "
"ays-sccp-dicount-wrap-text-decoration-helloween' style='display:block; color:"
"#b2ff00;margin-right:6px;'>\n"
"                                    Helloween Bundle\n"
"                                </a>\n"
"                                (Copy + Poll + Survey + Popup)!\n"
"                            </span>"
msgstr ""

#: ../includes/class-secure-copy-content-protection-data.php:194
msgid ""
"Hurry up! \n"
"                                                <a href='https://ays-pro.com/"
"halloween-bundle?src=42' target='_blank' style='color:#ffc700;'>\n"
"                                                    Check it out!\n"
"                                                </a>"
msgstr ""

#: ../includes/class-secure-copy-content-protection-data.php:261
msgid "Limited Time"
msgstr ""

#: ../includes/class-secure-copy-content-protection-data.php:261
msgid "Sale"
msgstr ""

#: ../includes/class-secure-copy-content-protection-data.php:262
msgid "Secure Copy Content Protection plugin"
msgstr ""

#: ../includes/class-secure-copy-content-protection-data.php:266
#, php-format
msgid "20% off"
msgstr ""

#: ../includes/class-secure-copy-content-protection-data.php:274
msgid "Days"
msgstr ""

#: ../includes/class-secure-copy-content-protection-data.php:275
msgid "Hours"
msgstr ""

#: ../includes/class-secure-copy-content-protection-data.php:276
msgid "Minutes"
msgstr ""

#: ../includes/class-secure-copy-content-protection-data.php:277
msgid "Seconds"
msgstr ""

#: ../includes/class-secure-copy-content-protection-data.php:291
msgid "Get Your Deal"
msgstr ""

#: ../includes/class-secure-copy-content-protection-data.php:299
msgid "Dismiss ad"
msgstr ""

#: ../includes/lists/class-secure-copy-content-protection-results-list-table.php:11
msgid "Result"
msgstr ""

#: ../includes/lists/class-secure-copy-content-protection-results-list-table.php:322
#: ../public/partials/class-secure-copy-content-protection-extra-shortcode.php:120
msgid "There are no results yet."
msgstr ""

#: ../includes/lists/class-secure-copy-content-protection-results-list-table.php:346
msgid "Guest"
msgstr ""

#: ../includes/lists/class-secure-copy-content-protection-results-list-table.php:417
msgid "User Email"
msgstr ""

#: ../includes/lists/class-secure-copy-content-protection-results-list-table.php:418
msgid "User Name"
msgstr ""

#: ../includes/lists/class-secure-copy-content-protection-results-list-table.php:419
msgid "User IP"
msgstr ""

#: ../includes/lists/class-secure-copy-content-protection-results-list-table.php:420
msgid "WP User"
msgstr ""

#: ../includes/lists/class-secure-copy-content-protection-results-list-table.php:421
msgid "User Role"
msgstr ""

#: ../includes/lists/class-secure-copy-content-protection-results-list-table.php:422
msgid "Date"
msgstr ""

#: ../includes/lists/class-secure-copy-content-protection-results-list-table.php:423
msgid "Read Status"
msgstr ""

#: ../includes/lists/class-secure-copy-content-protection-results-list-table.php:424
msgid "City, Country"
msgstr ""

#: ../includes/lists/class-secure-copy-content-protection-results-list-table.php:458
msgid "Mark as read"
msgstr ""

#: ../includes/lists/class-secure-copy-content-protection-results-list-table.php:459
msgid "Mark as unread"
msgstr ""

#: ../includes/lists/class-secure-copy-content-protection-results-list-table.php:460
msgid "Delete"
msgstr ""

#: ../includes/lists/class-secure-copy-content-protection-results-list-table.php:589
msgid "Result deleted."
msgstr ""

#: ../public/class-secure-copy-content-protection-public.php:201
msgid "Type your email address"
msgstr ""

#: ../public/class-secure-copy-content-protection-public.php:204
msgid "Type your name"
msgstr ""

#: ../public/class-secure-copy-content-protection-public.php:510
msgid "Submit"
msgstr ""

#: ../public/partials/class-secure-copy-content-protection-extra-shortcode.php:82
msgid "Wrong shortcode initialized"
msgstr ""
